Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5720 - Kmail menu item in GNOME
Summary: Kmail menu item in GNOME
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-08 11:40 UTC by Joseph Malicki
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-06 12:58:10 UTC


Attachments (Terms of Use)

Description Joseph Malicki 1999-10-08 11:40:49 UTC
In GNOME at least, when Kmail is selected from kde
menus/internet, it is passed options that bring up the
compose window rather than the regular mail reader window.
It wasn't this way in fairly recent (about a month ago)
rawhides.

Comment 1 Bernhard Rosenkraenzer 2000-02-06 12:58:59 UTC
Doesn't happen in current rawhide.


Note You need to log in before you can comment on or make changes to this bug.